
	/* Content */
	#content { margin-top: 50px; color: #555; /*font-family: century gothic;*/ }
	#content h1 { color: #CB2622; }
	#content h2 { color: #CB2622; }
	#content h3 { color: #CB2622; }
	#content h4 { color: #CB2622; }
	#content p { text-align: justify; }
	#content strong { color: #CB2622; }
	#content .theme_button { background: #006A9B; color: #fff; }
	#content .theme_button:hover { color: #fff; }
	
	
	/* Formulaire de contact */
	.form-contact .form-info { padding: 25px 50px; }
	.form-contact .form-retour { padding: 100px 10%; }
	.form-contact label { display: block; color: #B62220; cursor: pointer; padding: 10px 0; }
	.form-contact input[type="text"] { display: block; box-sizing: border-box; width: 100%; padding: 10px; border: 1px #999 solid; border-radius: 3px; }
	.form-contact textarea { padding: 10px; box-sizing: border-box; width: 100%; height: 200px; padding: 10px; resize: none; border: 1px #999 solid; border-radius: 3px;  }
	.form-contact input[type="text"]:hover, .formulaire-contact textarea:hover { background: #FBF7F7; }
	.form-contact input[type="text"]:focus, .formulaire-contact textarea:focus { border-color: #CB2622; }
	.form-contact input[type="submit"] { float: right; border: 1px #e9e9e9 solid; background: #f4f4f4; color: #999; border-radius: 3px; padding: 5px 10px; }
	.form-contact input[type="submit"]:hover { border-color: #CB2622; background: #CB2622; color: #fff; }
	
	
	/* Dropdown */
	.form-dropdown-head { background: #fff; border-color: #999; }
	.form-dropdown-head:hover { border-color: #CA2622; cursor: pointer; }
	.form-dropdown-list { border-radius: 3px; border: 1px #999 solid; background: #fff; z-index: 99999; }
	.form-dropdown-list > ul { margin: 10px; max-height: 400px; }
	.form-dropdown-list ul {list-style: none; margin: 0; padding: 2px; }
	.form-dropdown-option { padding: 5px; border-radius: 3px; color: #666; }
	.form-dropdown-option-actif, .form-dropdown-option-actif:hover { background: #CA2622 !important; color: #fff !important; cursor: default !important; }
	.form-dropdown-option:hover { background: #eee; color: #000; cursor: pointer; }
	.form-dropdown-group {  }
	.form-dropdown-group span { font-weight: bold; color: #E27906; }
	.form-dropdown-group ul li { padding-left: 10px; }

	
	.btn-valid { background: #DB2925; color: #fff !important; border-color: #DB2925; text-shadow: none !important; }
	.btn-valid:hover { background: #CB2622; }


	/** =============================================================================
	  * Large
	  * ============================================================================= */
	  
	@media (min-width: 1050px) {
		
	}

	

	/** =============================================================================
	  * Tablette
	  * ============================================================================= */
	  
	@media (min-width: 480px) and (max-width: 1050px) { 
		
		/* Site */
		body { background: none; }
		#site { background: #fefefe; }
		#content { background: #fff; box-shadow: none; }

	}
	
	

	/** =============================================================================
	  * Mobile
	  * ============================================================================= */	

	@media (max-width: 480px) {
		
		/* Site */
		body { background: none; }
		#site { background: #fefefe; }
		#content { background: #fff; box-shadow: none; }
		
		/* Map GIE */
		#map_gie { height: 593px; font-family: Century gothic; }
		#map_gie .map { position: static; left: 0; margin-top: 0; margin-left: 0; }
		#map_gie .map img { width: 100%; height: auto; }
		#map_gie .esm-marker { display: none; }
		#map_gie .esm-marker:hover { background: transparent url('images/marker_over.png') no-repeat top left; }
		#map_gie .esm-marker a { display: block; width: 40px; height: 50px; }
		#map_gie .esm-ville { display: none; }
		#map_gie .esm-marker-small { width: 30px; height: 24px; background: transparent url('images/marker_small.png') no-repeat top left; }
		#map_gie .esm-marker-sa { background: transparent url('images/marker_small_sa.png') no-repeat top left; }
		#map_gie .esm-marker-small:hover { background: transparent url('images/marker_small_over.png') no-repeat top left; }
		
		#map_gie .esm-cadre-ombre { position: absolute; width: 482px; height: 255px; background: transparent url('images/cadre-ombre.png') no-repeat top left; margin-top: 324px; left: 50%; margin-left: -581px; }
		#map_gie .esm-cadre { position: static; width: 314px; height: 157px; background: transparent url('images/cadre.png') no-repeat top left; margin-top: 420px; left: 50%; margin-left: -540px; }
		#map_gie .esm-cadre-content { padding: 15px; }
		#map_gie .esm-cadre-content span { float: right; font-size: 14px; color: #3C7497; }
		#map_gie .esm-cadre-content p { clear: both; padding: 25px 0 0 0; margin: 0; text-align: center; color: #333; font-size: 11px; line-height: 15px; }
		#map_gie .esm-cadre-content img { border: none; position: absolute; }
		#map_gie .esm-cadre-content a { display: block; text-align: center; padding: 0; font-size: 14px; color: #3B7396; margin-top: -5px; }
		#map_gie .esm-cadre-t2 { clear: right; letter-spacing: 4px; }
		
		.esm-cadre-hpthsr img { margin: 0; margin-top: 20px; }
		.esm-cadre-hpthsj img { margin: 0; margin-top: 20px; }
		.esm-cadre-hpthsm img { margin: 0; margin-top: 20px; }
		.esm-cadre-hpthsm .esm-cadre-t2 { letter-spacing: 3px !important; }
		.esm-cadre-cdg img { width: 90px; height: 68px; margin-top: -5px; }
		.esm-cadre-cdg .esm-cadre-t2 { letter-spacing: 2px !important; }
		.esm-cadre-cdg a { padding: 3px 0 !important; }
		.esm-cadre .tel-addon { position: absolute; top: 132px; margin-left: -15px; width: 346px; height: 150px; background: transparent url('images/pano_tel_sa.png') no-repeat top left; z-index: 100; font-size: 12px; }
		.esm-cadre .tel-addon div:nth-child(1) { text-align: center; margin-top: 50px; }
		.esm-cadre .tel-addon div:nth-child(2) { text-align: center; margin-top: 20px; }

	}
	
